*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	margin-left: 20px;
	margin-right: 20px;
}


.nav{
	display:  inline-block;
	padding: 9px;
}

.nav-logo{
	display: inline-block;
	margin-bottom: 15px;
	margin-top: 12px;
	margin-left: 5px;

}

.right-nav{
	display:  inline-block;
	float: right;
	margin-bottom: 15px;
	margin-top: 10px;
}

.tuitt-button{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.6rem;
	font-weight: bold;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: repeat-x;
	height: 45vh;
	background-position: center;
	background-size: 100%;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 45vh;
	padding-top: 10px;
}

.title{
	color: white;
	width: 45vw;
	font-size: 1.9rem;
	height: 30%;
	margin-left: 47vw;
	margin-top: 10px;
	text-align: right;
	text-align-last: right;
	letter-spacing: 2px;
	font-family: "Zilla Slab", serif;
}

.subtitle{
	color: white;
	font-size: 1rem;
	width:  30vw;
	margin-top: 15px;
	margin-left: 62vw;
	text-align: right;
	text-align-last: right;
}

.apply-button{
	margin-top: 15px;
	margin-left: 83vw;
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}

.intro{
	width: 70vw;
	height: 135px;
	margin-left: 15vw;
	margin-right: 15vw;
}

.title-2{
	text-align: center;
	font-family: "Zilla Slab", serif;
	margin-top: 15px;
	margin-bottom: 10px;
}
.intro-description{
	margin-bottom: 10px;
}

.pre-footer{
	height: 145px;
	padding-left: 15vw;
	padding-right: 15vw;
	text-align: center;
	padding-top: 1px;
	background-color: #f7fbfb;
}

.book-button{
	margin-top: 5px;
	color: white;
	background-color: #336589;
	border-radius: 10px;
	font-size: 0.8rem;
	padding: 0.6rem;
	font-weight: bold;
}

footer{
	padding-left: 15vw;
	padding-right: 15vw;
	text-align: center;
	height: 30px;
	padding-top: 5px;
}